Minecraft
Exposure
Farmer's Delight
Festive Delight
Handcrafted
More Delight
Nature's Compass
Ocean's Delight
Pineapple Delight
Rustic Delight
Traveler's Backpack
Vegan Delight
Immersive Weathering
Macaw's Bridges
Macaw's Fences and Walls
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Windows
Mighty Mail
Universal Sawmill
Immersive Armors
Storage Drawers
VS Eureka Mod
Valkyrien Skies 2
Supplementaries
Decorative Blocks
Delightful Creators
Create
Create Deco
Create: Bells & Whistles
Create: Copycats+
Create: Steam 'n' Rails
Amendments
Beautify
Bountiful
Chipped
[Let's Do Addon] Corn Expansion
[Let's Do] Bakery
[Let's Do] Farm & Charm
[Let's Do] Furniture
[Let's Do] HerbalBrews
[Let's Do] Meadow
[Let's Do] NetherVinery
[Let's Do] Vinery
Create Crafts & Additions
Create Nuclear
Create Jetpack
CC: Tweaked
Sophisticated Backpacks
Sophisticated Core
Create Enchantment Industry
AstikorCarts Redux
Create Enchantment Industry Plus
Create: Train Deco
Dusty Decorations
Iron Jetpacks
Items_displayed
Mekanism
Mekanism: Generators
Mekanism: Tools
Mekanism: Weapons
Sooty Chimneys
[Let's Do] Wilder Nature
